* {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

html, body, #main {
    height: 100%;
}

body
{
  margin: 0;
  padding: 0;
  color: #555;
  font: normal 10pt Tahoma, Helvetica,sans-serif;
  font-size: 9px;
  background: #FFF;
}

.identifik
{
  width:1002px;
  /*height: 245px;*/
  margin: auto auto;
  /*margin: 10px auto;*/
  color:#5084c4;
  text-align: center;
}

.identifik h1
{
  font-size: 9px;
  font-weight: bold;
  color:#5084c4;
  margin: 4px 0;
}

.identifik p, input
{
  margin-bottom: 12px;
}

.identifik input
{
  font-size: 9px;
  line-height: 16px;
  height: 16px;
}

h1.wrong
{
  color: #ff0101;
}


.identifik input
{
  text-align: center;
}

.identifik .grey
{
  color: #7f7f7f;
  line-height: 12px;
}

.fieldBlock [labelPass]
{
  position: relative;
}

.labelPass
{
  position: absolute;
  display: block;
  width:1002px;
  line-height: 17px !important;
  height: 16px;
  text-align: center;
}


#submitButton
{
  display: block;
  background-color: #5084c4;
  color: #FFF;
  height: 27px;
  width: 79px;
  text-decoration: none;
  font-size: 15px;
  margin: 0 auto;
  line-height: 25px;
}

h1
{
  color: #224587;
  text-align: center;
}

.fieldBlock
{
  display: block;
  text-align: center;
}

label.field
{
  font-weight: bold;
  display: block;
}

